/* 超小屏幕（手机，小于 768px） */
.zt-index-header{
    height: 658px;
    background: url(./zt_header-bcg.png) no-repeat;
    background-size: 100% 100%;
}
@media (max-width: 768px) { 
    .zt-index-header{
        width: 1000px;
    }
 }

/* 小屏幕（平板，大于等于 768px） */
@media (min-width: 768px) { 
    .zt-index-header{
        width: 1000px;
    }
}

/* 中等屏幕（桌面显示器，大于等于 992px） */
@media (min-width:992px) { 
    .zt-index-header{
        width: 100%;
    }
 }

/* 大屏幕（大桌面显示器，大于等于 1200px） */
@media (min-width: 1200px) { 
    .zt-index-header{
        width: 100%;
    }
 }
.zt-index-wrapper-content{
    width: 1000px;
    margin: 0 auto;
}
.zt-index-title{
    margin-top: 64px;
}
.zt-index-title a span{
    font-size: 34px;
    color: #333;
    margin-left: 38px;
    letter-spacing: 2.5px;
    font-weight: 600;
}
.zt-index-title a span:hover{
    color: #cc0000;
}
.zt-xl-content-left-img{
    overflow: hidden;
}
.zt-xl-content-left-img img, .zt-tj-content-pic-list ul li a img{
    transition: 0.1s;
}
.zt-xl-content-left-img img:hover{
    transform: scale(1.05);
}
.zt-tj-content-pic-list-img{
    overflow: hidden;
}
.zt-tj-content-pic-list ul li a img:hover{
    transform: scale(1.1);
}
.zt-index-title a{
    display: flex;
}
.zt-title-pic{
    margin-top: 36px;
}
.zt-xl-content-left{
    position: relative;
    width: 658px;
}
.zt-xl-content{
    margin-top: 52px;
}
.zt-xl-content-left-img-des{
    position: absolute;
    width: 100%;
    height: 47px;
    background-color: rgba(154, 151, 148, .8);
    z-index: 10;
    bottom: 0;
    line-height: 47px;
}
.zt-xl-content-left-img-des a{
    display: flex;

}
.zt-xl-content-left-img-des a img{
    width: 34px;
    height: 34px;
    margin-top: 6px;
    margin-right: 9px;
    margin-left: 9px;
}
.zt-xl-content-left-img-des a span{
    font-size: 17px;
    color: #fff;
}
.zt-xl-content-right{
    width: 318px;
}
.zt-xl-content{
    display: flex;
    justify-content: space-between;
}
.zt-xl-content-right ul{
    padding-top: 7px;
}
.zt-xl-content-right ul li{
    line-height: 46px;
}
.zt-xl-content-right ul li a{
    display: flex;
}
.zt-xl-content-right ul li a img{
    width: 17px;
    height: 17px;
    margin-top: 16px;
    margin-right: 14px;
}
.zt-xl-content-right ul li a span{
    font-weight: 600;
    font-size: 16px;
    color: #2b2b2b;
}
.zt-xl-content-right ul li a span:hover, .zt-tj-content-title-pic a:hover, .zt-yc-content-list ul li a:hover{
    color: #cc0000;
}
.zt-more{
    margin-top: 10px;
    font-size: 14px;
    margin-left: 30px;
}
.zt-more a{
    color: #2b2b2b;
}
.zt-more a:hover{
    color: #cc0000;
}
.zt-tj-content{
    margin-top: 62px;
}
.zt-tj-content-title-pic{
    position: relative;
}
.zt-tj-content-title-pic a{
    position: absolute;
    color: #2b2b2b;
    font-size: 14px;
    right: 0;
    top: 44px;
}
.zt-tj-content-pic-list{
    margin-top: 60px;
}
.zt-tj-content-pic-list ul, .zt-ts-content-list ul{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.zt-tj-content-pic-list ul li{
    width: 305px;
    height: 425px;
}
.zt-tj-content-pic-list ul li:nth-child(1), .zt-tj-content-pic-list ul li:nth-child(2), .zt-tj-content-pic-list ul li:nth-child(3){
    margin-bottom: 26px;
}
.zt-tj-content-pic-list ul li a p{
    /* padding: 16px 0; */
    height: 68px;
    line-height: 24px;
    color: #2b2b2b;
    font-size: 14px;
    padding-top: 16px;
}
.zt-ts-content{
    margin-top: 60px;
}
.zt-ts-content-list{
    margin-top: 32px;
}
.zt-ts-content-list ul li{
    padding: 16px 27px 16px 25px;
    height: 260px;
    width: 142px;
    margin-bottom: 10px;
}
.zt-ts-content-list ul li:hover{
     background-color: #fafafa;
}
.zt-ts-content-list ul li a img{
    width: 150px;
}
.zt-ts-content-list ul li a p{
    width: 150px;
    line-height: 20px;
    margin-top: 15px;
    font-size: 14px;
    color: #2b2b2b;
}
.zt-yc-content{
    margin-top: 45px;
}
.zt-yc-content-list{
    display: flex;
    justify-content: space-between;
    padding-bottom: 85px;
}
.zt-yc-content-list ul li{
    background: url(./zt_li_active.png) no-repeat;
    line-height: 49px;
    background-position: 0 25px;
    padding-left: 16px;
}
.zt-yc-content-list ul{
    margin-top: 50px;
}
.zt-yc-content-list ul li a{
    font-weight: 600;
    color: #2b2b2b;
    font-size: 16px;
}
.more-articl{
    background: none !important;
    margin-top: 3px;
}
.more-articl a{
    font-size: 14px !important;
    font-weight: normal !important;
    line-height: 55px !important;
}
.zt-footer p, .ll-footer p{
    margin-right: 44px;
}
.zt-footer p span, .ll-footer p span{
    margin-right: 24px;
}
.zt-footer p span:last-child, .ll-footer p span:last-child{
    margin-right: 0 !important;
}
.zt-footer{
    display: flex;
    justify-content: center;
    align-items: center;
    height: 112px;
    border-top: 1px solid #f01a06;
}
/* 超小屏幕（手机，小于 768px） */
@media (max-width: 768px) { 
    .zt-footer, .ll-wrapper-header, .ll-wrapper-nav, .ll-footer{
        width: 1000px;
    }
 }

/* 小屏幕（平板，大于等于 768px） */
@media (min-width: 768px) { 
    .zt-footer, .ll-wrapper-header, .ll-wrapper-nav, .ll-footer{
        width: 1000px;
    }
}

/* 中等屏幕（桌面显示器，大于等于 992px） */
@media (min-width:992px) { 
    .zt-footer, .ll-wrapper-header, .ll-wrapper-nav, .ll-footer{
        width: 100%;
    }
 }

/* 大屏幕（大桌面显示器，大于等于 1200px） */
@media (min-width: 1200px) { 
    .zt-footer, .ll-wrapper-headers, .ll-wrapper-nav, .ll-footer{
        width: 100%;
    }
 }
 .ll-wrapper-header{
    height: 300px;
    background: url(./ll_header_pic.png) no-repeat;
    background-size: 100% 100%;
 }
 .ll-wrapper-nav{
    margin-top: 27px;
    background-color: #d91d14;
    height: 45px;
 }
 .ll-wrapper-nav-content{
    width: 1000px;
    margin: 0 auto;
    height: 45px;
 }
 .ll-wrapper-nav-content ul{
    display: flex;
 }
 .ll-wrapper-nav-content ul li{
    color: #fff;
    height: 45px;
    line-height: 45px;
    text-align: center;
    cursor: pointer;
    font-weight: 600;
 }
 .ll-wrapper-nav-content ul li:first-child{
    width: 397px;
 }
 .ll-wrapper-nav-content ul li:nth-child(2){
    width: 283px;
 }
 .ll-wrapper-nav-content ul li:last-child{
    width: 320px;
 }
 .ll-active{
    background-color: #a3160f;
 }
 .ll-wrapper-content{
    width: 1000px;
    margin: 0 auto;
 }
 .ll-wrapper-content-list{
    display: none;
    margin-top: 40px;
    padding-bottom: 50px;
 }
 .ll-wrapper-content-list ul{
    overflow: hidden;
 }
 .ll-wrapper-content-list ul li{
    float: left;
    padding: 17px 28px 17px 27px;
    width: 145px;
    height: 261px;
    margin-bottom: 10px;
 }
 .ll-wrapper-content-list ul li:hover{
    background-color: #fafafa;
 }
 .ll-wrapper-content-list ul li img{
    width: 143px;
    height: 206px;
 }
 .ll-wrapper-content-list ul li span{
    display: inline-block;
    width: 143px;
    font-size: 14px;
    margin-top: 20px;
    color: #2b2b2b;
    line-height: 24px;
 }
 .list-active{
    display: block !important;
 }
 .book-total{
    display: none;
    width: 100%;
    height: 40px;
    background-color: #fafafa;
 }
 .book-active{
    display: block !important;
 }
 .book-total-content{
    width: 1000px;
    margin: 0 auto;
    text-align: center;
    line-height: 40px;
    color: #000;
    border-top: 1px solid #e6e6e6;
 }
 .ll-footer{
    display: flex;
    justify-content: center;
    align-items: center;
    height: 99px;
    background-color: #d91d14;
    margin-top: 47px;
    color: #fff7b9;

 }
 .book-pager{
    width: 1000px;
    margin: 0 auto;
    display: none;
    height: 34px;
    line-height: 34px;
    font-size: 14px;
    color: #666666;
 }
 .search_input{
    width: 30px;
    height: 34px;
    border: 1px solid #dcdcdc;
    padding-left: 4px;
    margin-left: 2px;
    margin-right: 6px;
 }
 .book-pager a{
    color: #666666;
    font-size: 14px;
    margin-right: 15px;
 }
 .first_page{
    margin-left: 10px;
    margin-right: 0 !important;
 }
 .confirmBtn{
    width: 58px;
    height: 34px;
    border: 1px solid #d9d9d9;
    color: #666;
    font-size: 14px;
    margin-left: 20px;
 }
 .current{
    color: #cc0000 !important;
 }
 .omit{
    margin-left: -15px;
 }
 .lastPager{
    margin-right: 0 !important;
 }